<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>BStar11.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{52,50}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,12},{52,50}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>BStar12.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,2},{50,52}}</string>
                <key>offset</key>
                <string>{5,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,17},{50,52}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>BStar13.png</key>
            <dict>
                <key>frame</key>
                <string>{{108,2},{52,52}}</string>
                <key>offset</key>
                <string>{-9,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,10},{52,52}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>Fan11.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,2},{54,54}}</string>
                <key>offset</key>
                <string>{3,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,9},{54,54}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>Fan12.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,2},{62,58}}</string>
                <key>offset</key>
                <string>{1,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,4},{62,58}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>Fan13.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,2},{60,60}}</string>
                <key>offset</key>
                <string>{2,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,8},{60,60}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PArrow01.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,2},{42,42}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,19},{42,42}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PArrow02.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,2},{58,66}}</string>
                <key>offset</key>
                <string>{-2,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,2},{58,66}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PArrow11.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,2},{30,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,68}}</string>
                <key>sourceSize</key>
                <string>{32,70}</string>
            </dict>
            <key>PArrow12.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,2},{30,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,68}}</string>
                <key>sourceSize</key>
                <string>{32,70}</string>
            </dict>
            <key>PBStar-11.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,2},{30,30}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{136,135},{30,30}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PBStar-12.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,2},{48,50}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{127,125},{48,50}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PBStar-13.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,2},{98,98}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{102,101},{98,98}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PBStar-14.png</key>
            <dict>
                <key>frame</key>
                <string>{{662,2},{138,138}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{82,81},{138,138}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PBStar-15.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,2},{198,198}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,51},{198,198}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PBStar-16.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,202},{218,218}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,42},{218,218}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PBottle01.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,202},{28,30}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,23},{28,30}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PBottle02.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,202},{64,60}}</string>
                <key>offset</key>
                <string>{1,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,7},{64,60}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PBottle11.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,202},{26,50}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,15},{26,50}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PBottle12.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,202},{22,40}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,19},{22,40}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PBottle13.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,202},{24,48}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,18},{24,48}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PFan01.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,202},{62,66}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,15},{62,66}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>PFan02.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,202},{80,84}}</string>
                <key>offset</key>
                <string>{-3,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,84}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>PPin01.png</key>
            <dict>
                <key>frame</key>
                <string>{{542,202},{48,48}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{48,48}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>PPin02.png</key>
            <dict>
                <key>frame</key>
                <string>{{592,202},{44,46}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,23},{44,46}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>PPin03.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,202},{56,52}}</string>
                <key>offset</key>
                <string>{2,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,23},{56,52}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>PPin04.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,202},{50,48}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,23},{50,48}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>PPin11.png</key>
            <dict>
                <key>frame</key>
                <string>{{748,202},{16,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,16},{16,48}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PPin12.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,202},{14,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,17},{14,46}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PRocket-11.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,202},{38,36}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{80,83},{38,36}}</string>
                <key>sourceSize</key>
                <string>{200,200}</string>
            </dict>
            <key>PRocket-12.png</key>
            <dict>
                <key>frame</key>
                <string>{{822,202},{70,70}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{66,65},{70,70}}</string>
                <key>sourceSize</key>
                <string>{200,200}</string>
            </dict>
            <key>PRocket-13.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,202},{96,96}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{53,51},{96,96}}</string>
                <key>sourceSize</key>
                <string>{200,200}</string>
            </dict>
            <key>PRocket-14.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,422},{138,138}}</string>
                <key>offset</key>
                <string>{3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,31},{138,138}}</string>
                <key>sourceSize</key>
                <string>{200,200}</string>
            </dict>
            <key>PRocket-15.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,422},{184,184}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,6},{184,184}}</string>
                <key>sourceSize</key>
                <string>{200,200}</string>
            </dict>
            <key>PRocket-16.png</key>
            <dict>
                <key>frame</key>
                <string>{{328,422},{244,246}}</string>
                <key>offset</key>
                <string>{3,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,0},{244,246}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>PRocket11.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,422},{30,88}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,8},{30,88}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>PRocket12.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,422},{30,82}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,9},{30,82}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>PRocket13.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,422},{30,86}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,9},{30,86}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>PRocket14.png</key>
            <dict>
                <key>frame</key>
                <string>{{670,422},{30,80}}</string>
                <key>offset</key>
                <string>{-2,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,8},{30,80}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>PRocket15.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,422},{30,86}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,9},{30,86}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>PShit01.png</key>
            <dict>
                <key>frame</key>
                <string>{{734,422},{22,22}}</string>
                <key>offset</key>
                <string>{-2,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,25},{22,22}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PShit02.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,422},{52,48}}</string>
                <key>offset</key>
                <string>{-3,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,15},{52,48}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PShit11.png</key>
            <dict>
                <key>frame</key>
                <string>{{812,422},{18,48}}</string>
                <key>offset</key>
                <string>{0,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,10},{18,48}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PShit12.png</key>
            <dict>
                <key>frame</key>
                <string>{{832,422},{14,50}}</string>
                <key>offset</key>
                <string>{-2,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,9},{14,50}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>PStar-11.png</key>
            <dict>
                <key>frame</key>
                <string>{{848,422},{30,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{135,135},{30,30}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PStar-12.png</key>
            <dict>
                <key>frame</key>
                <string>{{880,422},{52,52}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{124,123},{52,52}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PStar-13.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,670},{102,104}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{100,98},{102,104}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PStar-14.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,670},{144,146}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{79,77},{144,146}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PStar-15.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,670},{188,188}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{57,57},{188,188}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>PStar-16.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,670},{214,212}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,45},{214,212}}</string>
                <key>sourceSize</key>
                <string>{300,300}</string>
            </dict>
            <key>Star11.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,670},{52,50}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,12},{52,50}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>Star12.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,670},{52,54}}</string>
                <key>offset</key>
                <string>{4,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,16},{52,54}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>Star13.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,670},{52,52}}</string>
                <key>offset</key>
                <string>{-9,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,10},{52,52}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>bullet.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:64931a2627a0e7448c77334c4859cbe6$</string>
            <key>textureFileName</key>
            <string>bullet.png</string>
        </dict>
    </dict>
</plist>
